Innehåll

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

Så här använder du det här kommandot...

Choose Edit - Fields.

## Fälttyp

Anger typ av fält.

### Fast

Visar fältets innehåll när fältet infogades.

### Variabel

Visar fältets aktuella värde.

## Språk

Välj språk för fältet.

## Format

Välj ett visningsformat för fältet.